org.eclipse.wst.jsdt.chromium.debug.core.sourcemap

## Interface SourcePositionMap.Token

Enclosing interface:
  SourcePositionMap

    public static interface SourcePositionMap.Token

A token that can be kept and used later to check, whether source map has been updated. This helps correctly caching mapped positions.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isUpdated()`

### Method Detail

#### isUpdated

    boolean isUpdated()